E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
GPop::ServerProtocol::Config Struct Reference

A structure containing configuration parameters for ServerProtocol. NOT USED. More...

`#include <gpopserverprotocol.h>`

## Public Attributes
bool | dummy

## Detailed Description

A structure containing configuration parameters for ServerProtocol. NOT USED.

Definition at line 67 of file gpopserverprotocol.h.

The documentation for this struct was generated from the following files:

- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/gpop/gpopserverprotocol.h
- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/gpop/gpopserverprotocol.cpp